/*
 * Site : hdc-lvn-lnmp01
 * Author : James C.
 * 
 */
html, body {height: 100%; }
body {
margin: 0px;
 padding: 0px;
    min-width:470px;
    width: auto !important;
    width:470px;
}
header{
	background: #339966;
	height: 70px;
	margin: 0px;
	padding: 0px;
	color:#fff;
}
/*#wrap{min-height: 600px;height: auto !important;}*/
#wrap{height: auto !important;}

footer {
  height: 60px;
  background-color: #339966;
  color : #fff;
}
footer p {padding-top: 20px;}
a, a:hover{text-decoration: none; }

.rh {
text-align: right;
}


#country_name{margin-bottom: 70px;}
#baby{margin-bottom: 50px;}

header p, #footer p {padding-top : 20px;}
.txt-auto{border:1px solid #339966;}
@font-face{
font-family: Lobster;
src: url('Lobster.otf');
}



table, td, th{border:1px solid #00BB64;}
tr,input{height:30px;border:1px solid #fff;}
input{text-align:left; padding-left: 8px;}
input:focus{border:1px solid yellow;} 
#students {margin-bottom: 12px;}
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../image/loader.gif) 50% 50% no-repeat rgb(249,249,249);
}

.contrastheader { 
	background-color: #e4e4e4;

	}
	
.table-bordered>tbody>tr>td.cellborder {	
	
	
	}

.table-bordered>tbody>tr>th.tpb, .table-bordered>tbody>tr>td.tpb {	
vertical-align: middle;	
padding: 1px 8px;
margin: 1px;
border: 1px solid #333333;
background: #e4e4e4;
}

.table-bordered>tbody>tr>th.tcc, .table-bordered>tbody>tr>td.tcc {	
text-align: center; 
}

p {
padding: 0px;
margin: 0px;
}

h1, h2, h3 {
    margin-top: 16px;
    color: #947200;
}


.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td 
{
padding: 0px 8px 0px;
margin: 8px;
}

.navbar {
    margin-bottom: 8px;
}

input {
border: 1px solid grey;
}

table
{
border-collapse: separate;
border-spacing: 0px;
}

#shownow
{
background-color: #94CA4E;
}

#brand
{
padding: 10px 0px;
margin: 0px;
}